body {
    font-size: 0.875em;
}

#keyvisual {
    display: block;
    height: 400px;
    width: 100%;
    margin: auto;
}

#t-shirt {
    display: block; 
    margin-left: auto;
    margin-right: auto;
    margin-top: 1em;
    margin-bottom: 1em;
}

tr, td {
    vertical-align: top;
}

#manage span {
    display: block;
}

.group span, span.group {
    display: block;
}

.number {
    text-align: right;
}

.total {
    font-weight: bold;
}